using UnityEngine.SceneManagement;

namespace NBF
{
    public class PreviewManager : MonoService<PreviewManager>
    {
        private Scene _scene;

        protected override void OnAwake()
        {
            _scene = SceneManager.CreateScene("RuntimePreviewScene",
                new CreateSceneParameters(LocalPhysicsMode.None));
        }
    }
}